body,
div,
img,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
dl,
dt,
dd,
ul,
ol,
li,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
	margin: 0;
	padding: 0
}

ol,
ul {
	list-style: none
}

a img {
	border: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	font: 13px/1.5 'Microsoft YaHei', tahoma, '\5b8b\4f53', sans-serif;
	background: #551e19;
	padding-top: 40px;
	position: relative;
}

.clear {
	clear: both;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}

.hidden {
	height: 0;
	width: 0;
	display: block;
	overflow: hidden;
}

.clearfix {
	zoom: 1
}

.clearfix:after {
	content: "\0020";
	height: 0;
	display: block;
	clear: both;
}

/* head top*/
em {
	font-style: normal;
}

a {
	color: #fff;
	text-decoration: none;
	outline: none;
}

a:hover {
	color: #f30;
	text-decoration: none;
}

.pr {
	position: relative;
}

.pa {
	position: absolute;
}

.ti {
	text-indent: -999em;
}

.hid {
	display: none;
}

.c1 {
	color: #f96;
}

.c2 {
	color: #fc3;
}

.c3 {
	color: #696;
}

.c4 {
	color: #fff;
}

.c5 {
	color: #f00;
}

.underline {
	text-decoration: underline;
}

/* head top*/
em {
	font-style: normal;
}

a {
	color: #fff;
	text-decoration: none;
	outline: none;
}

a:hover {
	filter: contrast(130%);
}

a:hover {

	text-decoration: none;
}

.flex {
	display: flex;
	justify-content: center;
	align-items: center;
}

.flex-1 {
	flex: 1;
	-webkit-flex: 1;
}

.flex-center {
	justify-content: center;
	-webkit-justify-content: center;
}

.flex-middle {
	align-items: center;
	-webkit-align-items: center;
}

.flex-between {
	justify-content: space-between;
	-webkit-justify-content: space-between;
}

.flex-cm {
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
}

.flex-wrap {
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}

.pr {
	position: relative;
}

.pa {
	position: absolute;
}

.hide {
	width: 0;
	height: 0;
	overflow: hidden;
	display: block;
	visibility: hidden;
}

.clearfix:after {
	content: '';
	display: block;
	height: 0;
	clear: both
}

.hide {
	display: none;
}

.c1 {
	color: #f96;
}

.c2 {
	color: #fc3;
}

.c3 {
	color: #696;
}

.c4 {
	color: #fff;
}

.c5 {
	color: #f00;
}

.underline {
	text-decoration: underline;
}

.spr {
	background: url(//game.gtimg.cn/images/bns/topbar/spr24.png) no-repeat;
	_background: url(//game.gtimg.cn/images/bns/topbar/spr8.png) no-repeat;
}

.logo {
	height: 104px;
	width: 150px;
	top: 0;
	left: 0;
	z-index: 10;
}

.topbar {
	position: relative;
	width: 100%;
	height: 48px;
	background-repeat: repeat-x;
	background-position: 0 -104px;
	z-index: 2;
}

.topnav {
	float: left;
	height: 30px;
	padding: 10px 0 0 130px;
}

.topnav li {
	float: left;
	height: 30px;
	padding: 0 10px;
	line-height: 27px;
	background-position: -82px -154px;
	color: #FFF;
}

.topnav a {
	display: inline-block;
	zoom: 1;
}

.topnav .wechat {
	font-family: '\5b8b\4f53', tahoma;
	font-size: 12px;
	color: #fff;
}

.topnav a.game-start {
	float: right;
	width: 100px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	border: 3px solid #6dba18;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}

.topnav li:hover .code-wechat {
	visibility: visible;
	transform: translateY(0);
	opacity: 1;
}

.code-wechat {
	position: absolute;
	padding: 3px;
	top: 26px;
	left: 5px;
	text-align: center;
	background: #fff;
	visibility: hidden;
	transform: translateY(10px);
	opacity: 0;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.code-wechat .icon-wechat {
	display: block;
	width: 95px;
	height: 95px;
	background-position: 0 -315px;
}

.code-wechat .chat-text {
	display: block;
	margin-top: 2px;
	font-size: 12px;
	font-family: '\5b8b\4f53';
	line-height: 1.2;
}

.login {
	float: right;
	padding: 8px 25px 0 0;
}

.login-btn {
	float: right;
	background-position: 0 -218px;
	width: 92px;
	height: 32px;
	padding-right: 15px;
	line-height: 30px;
	text-align: center;
}

.login-btn:hover {
	color: #E82E0F;
}

.logout {
	background-position: 0 -218px;
	width: 87px;
	padding-right: 20px;
}

.login-text {
	float: right;
	color: #fff;
	font-family: '\5b8b\4f53', tahoma;
	font-size: 12px;
	padding: 8px 10px 0 14px;
}

.icon-user {
	background-position: 0 -154px;
	width: 9px;
	height: 13px;
	overflow: hidden;
	left: 70px;
	top: 9px;
}

.login-text .icon-user {
	left: 0;
	top: 9px;
}

.icon-out {
	background-position: -10px -159px;
	width: 11px;
	height: 8px;
	overflow: hidden;
	left: 60px;
	top: 11px;
}

.topnav li.rborder,
.topnav li.rborder .wechat {
	color: #5b834e;
}

.topnav li a {
	color: #fff;
}

.topnav li a:hover {
	color: #E82E0F;
}

.login a {
	color: #5b834e;
}

.flex {
	display: flex;
	justify-content: center;
	align-items: center;
}

.flex-between {
	justify-content: space-between;
	-webkit-justify-content: space-between;
}

.gonostalgia {
	width: 220px;
	height: 84px;
	position: absolute;
	top: 77px;
	left: 849px;
}

.navbox {
	align-items: center;
	justify-content: center;
	padding-top: 460px;
	width: 1235px;
	margin: 0 auto;
	overflow: hidden;
}

#afooter {
	padding: 30px 0;
	text-align: center;
	font-size: 12px;
	line-height: 20px;
	background-color: #000;
	color: #c0c0c0;
}

#afooter a,
#afooter a:hover {
	color: #c0c0c0;
	text-decoration: none;
}

.wrapper {
	width: 100%;
	position: relative;
	color: #fff;
	;
}

.mid {
	width: 1400px;
	margin: 0 auto
}

.top {
	height:3806px;
	background: url("//game.gtimg.cn/images/bns/cp/a20260115mentor/top.jpg") no-repeat center top;
	padding-top: 600px;
}

.comm {
	background: url("//game.gtimg.cn/images/bns/cp/a20260115mentor/comm.png") no-repeat;
	display: block;
	text-indent: -999em;
}

.btn_box {
	width: 1100px;
	margin: 0 auto;
	text-align: center;
}

.btn_box a {
	width: 494px;
	height: 92px;
	display: inline-block;
	vertical-align: top;
	margin: 10px 10px;
}

.btn_nav01 {
	background-position: 0 0;
}

.btn_nav02 {
	background-position: -500px 0;
}

.btn_nav03{
	background-position: 0 -110px ;
}

.btn_nav04 {
	background-position: -500px -110px;
}

.title {
	background: url("//game.gtimg.cn/images/bns/cp/a20260115mentor/title.png") no-repeat;
	display: block;
	text-indent: -999em;
	width: 1200px;
	height: 190px;
	margin: 0 auto;
}

.tips_name {
	text-align: center;
	font-size: 20px;
	color: #fff;
}

.team {
	width: 1300px;
	margin: 10px auto 0
}

.team li {
	position: relative;
	width: 606px;
	height: 441px;
	margin: 0 15px;
}

.team li p {
	position: absolute;
}

.team li p.name {
	width: 606px;
	text-align: center;
	top: 330px;
	left: 0;
	font-size: 18px;
	color: #fff9f3;
	text-shadow: 3px 3px 2px #3c1d0c;
}

.team li p.name span {
	color: #c37629;
}

.team li p.youzhi {
	width: 606px;
	text-align: center;
	top: 390px;
	left: 0;
	font-size: 16px;
	color: #ffffff;
}

.team li:last-child p.name {
	top: 350px;
}

.team02 {
	margin: 30px auto 0;
}

.team02 li {
	height: 943px;
	margin: 0 5px;
	position: relative;
}

.team02 li:first-child {
	width: 518px;
}

.team02 li:last-child {
	width: 716px;
}
.team02 li:first-child p.name{
	position: absolute;
	width: 518px;
	text-align: center;
	top: 625px;
	left: 0;
	font-size: 18px;
	color: #fff9f3;
	text-shadow: 3px 3px 2px #3c1d0c;
}
.team02 li:first-child p.name span{
	color: #c37629;
}
.team02 li:last-child p.monthly{
	position: absolute;
	width: 716px;
	text-align: center;
	top:95px;
	left: 0;
	font-size: 16px;
	color: #fff9f3;
	text-shadow: 3px 3px 2px #3c1d0c;
}
.team02 li:last-child p.monthly  span{
	color: #f4d7b8;
	
}

.team02 li:last-child p.jiaru{
	font-size: 20px;
	position: absolute;
	left: 85px;top:500px;
	width: 240px;text-align: center;line-height: 24px;
}
.team02 li:last-child p.act{
	position: absolute;
	width: 716px;
	text-align: center;
	top:845px;
	left: 0;
	font-size: 18px;
	color: #ffffff;
	text-shadow: 3px 3px 2px #3c1d0c;
}

.team02 li:last-child p.act  span{
	color: #c37629;
	
}
.tit02{
	background-position: 0 -200px;
	margin: 70px auto 0;
}
.bm{width: 1200px;margin:0 auto;}
.bm li{
	width: 558px;
	height: 406px;
	display: inline-block;
	margin: 10px;
	position: relative;
}
.bm li p{
	position: absolute;
	width: 558px;
	text-align: center;
	top:265px;
	left: 0;
	font-size: 26px;
	line-height:32px;
	color: #fff9f3;
	text-shadow: 3px 3px 2px #3c1d0c;
}
.bm li p span{
	color: #c37629;
}
.tit03{background-position: 0 -400px;margin: 40px auto 0;}
.bg05{
	background:url("//game.gtimg.cn/images/bns/cp/a20260115mentor/bg05.png") no-repeat;
	width: 1128px;
	height:257px;
	margin: 10px auto 0;
	pa
}
.bg05 p{
	text-align: center;
	font-size: 28px;
	line-height:50px;
	color: #fcefe2;
	padding-top: 80px;
}

.bg05 p span{
	color: #f2d3b1;
}
.tips{font-size: 20px;color: #FFF;text-align: center;padding-top: 20px;}
















